Fedora 20 - Unlösbare Paket-Duplikat Konflikte

G

Gast123

Gast
Hallo zusammen,

als ich gerade versucht habe mein System zu updaten:
Code:
[root@barrechner-csh-loc musik]# yum upgrade
Geladene Plugins: langpacks, refresh-packagekit
Abhängigkeiten werden aufgelöst
--> Transaktionsprüfung wird ausgeführt
---> Paket abrt.x86_64 0:2.1.11-1.fc20 markiert, um aktualisiert zu werden
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-kerneloops-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-ccpp-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-xorg-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-vmcore-2.1.11-1.fc20.x86_64 verarbeitet
---> Paket abrt.x86_64 0:2.1.12-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket chrony.x86_64 0:1.29-1.fc20 markiert, um aktualisiert zu werden
---> Paket chrony.x86_64 0:1.29.1-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket dnf.noarch 0:0.4.11-1.fc20 markiert, um aktualisiert zu werden
---> Paket dnf.noarch 0:0.4.12-1.fc20 markiert, um aktualisiert zu werden
---> Paket dnf.noarch 0:0.4.13-2.fc20 markiert, um aktualisiert zu werden
---> Paket dnf.noarch 0:0.4.14-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket evolution.x86_64 0:3.10.3-1.fc20 markiert, um aktualisiert zu werden
---> Paket evolution.x86_64 0:3.10.4-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket evolution-data-server.x86_64 0:3.10.3-1.fc20 markiert, um aktualisiert zu werden
---> Paket evolution-data-server.x86_64 0:3.10.4-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket evolution-ews.x86_64 0:3.10.3-1.fc20 markiert, um aktualisiert zu werden
---> Paket evolution-ews.x86_64 0:3.10.4-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket gdb.x86_64 0:7.6.50.20130731-16.fc20 markiert, um aktualisiert zu werden
---> Paket gdb.x86_64 0:7.6.50.20130731-19.fc20 markiert, um eine Aktualisierung zu werden
---> Paket gnutls.x86_64 0:3.1.20-1.fc20 markiert, um aktualisiert zu werden
---> Paket gnutls.x86_64 0:3.1.20-3.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus.x86_64 0:1.5.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket ibus.x86_64 0:1.5.5-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus-chewing.x86_64 0:1.4.3-4.fc20 markiert, um aktualisiert zu werden
---> Paket ibus-chewing.x86_64 0:1.4.10.1-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus-gtk2.x86_64 0:1.5.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket ibus-gtk2.x86_64 0:1.5.5-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus-gtk3.x86_64 0:1.5.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket ibus-gtk3.x86_64 0:1.5.5-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus-libs.x86_64 0:1.5.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket ibus-libs.x86_64 0:1.5.5-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus-setup.noarch 0:1.5.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket ibus-setup.noarch 0:1.5.5-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus-wayland.x86_64 0:1.5.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket ibus-wayland.x86_64 0:1.5.5-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket initscripts.x86_64 0:9.50-1.fc20 markiert, um aktualisiert zu werden
---> Paket initscripts.x86_64 0:9.51-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket kernel.x86_64 0:3.13.3-201.fc20 markiert, um installiert zu werden
---> Paket kernel-modules-extra.x86_64 0:3.13.3-201.fc20 markiert, um installiert zu werden
---> Paket libgphoto2.x86_64 0:2.5.2-5.fc20 markiert, um aktualisiert zu werden
---> Paket libgphoto2.x86_64 0:2.5.3-6.fc20 markiert, um eine Aktualisierung zu werden
---> Paket libvpx.x86_64 0:1.2.0-2.fc20 markiert, um aktualisiert zu werden
---> Paket libvpx.x86_64 0:1.3.0-3.fc20 markiert, um eine Aktualisierung zu werden
---> Paket policycoreutils.x86_64 0:2.2.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket policycoreutils.x86_64 0:2.2.5-3.fc20 markiert, um eine Aktualisierung zu werden
---> Paket policycoreutils-python.x86_64 0:2.2.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket policycoreutils-python.x86_64 0:2.2.5-3.fc20 markiert, um eine Aktualisierung zu werden
---> Paket rtkit.x86_64 0:0.11-7.fc20 markiert, um aktualisiert zu werden
---> Paket rtkit.x86_64 0:0.11-8.fc20 markiert, um eine Aktualisierung zu werden
---> Paket seahorse.x86_64 0:3.10.1-1.fc20 markiert, um aktualisiert zu werden
---> Paket seahorse.x86_64 0:3.10.2-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket selinux-policy-targeted.noarch 0:3.12.1-116.fc20 markiert, um aktualisiert zu werden
---> Paket selinux-policy-targeted.noarch 0:3.12.1-122.fc20 markiert, um eine Aktualisierung zu werden
---> Paket vim-minimal.x86_64 2:7.4.027-2.fc20 markiert, um aktualisiert zu werden
---> Paket vim-minimal.x86_64 2:7.4.179-1.fc20 markiert, um eine Aktualisierung zu werden
--> Abhängigkeitsauflösung beendet
--> Transaktionsprüfung wird ausgeführt
---> Paket abrt.x86_64 0:2.1.11-1.fc20 markiert, um aktualisiert zu werden
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-kerneloops-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-ccpp-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-xorg-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-vmcore-2.1.11-1.fc20.x86_64 verarbeitet
---> Paket kernel.x86_64 0:3.11.10-301.fc20 markiert, um gelöscht zu werden
---> Paket kernel.x86_64 0:3.12.6-300.fc20 markiert, um gelöscht zu werden
---> Paket kernel.x86_64 0:3.12.8-300.fc20 markiert, um gelöscht zu werden
---> Paket kernel.x86_64 0:3.12.9-301.fc20 markiert, um gelöscht zu werden
---> Paket kernel-modules-extra.x86_64 0:3.12.9-301.fc20 markiert, um gelöscht zu werden
--> Abhängigkeitsauflösung beendet
Fehler: Paket: abrt-addon-kerneloops-2.1.11-1.fc20.x86_64 (@updates)
            Benötigt: abrt = 2.1.11-1.fc20
            Entfernen: abrt-2.1.11-1.fc20.x86_64 (@updates)
                abrt = 2.1.11-1.fc20
            Aktualisiert durch: abrt-2.1.12-2.fc20.x86_64 (updates)
                abrt = 2.1.12-2.fc20
            Verfügbar: abrt-2.1.9-1.fc20.x86_64 (fedora)
                abrt = 2.1.9-1.fc20
Fehler: Paket: abrt-addon-xorg-2.1.11-1.fc20.x86_64 (@updates)
            Benötigt: abrt = 2.1.11-1.fc20
            Entfernen: abrt-2.1.11-1.fc20.x86_64 (@updates)
                abrt = 2.1.11-1.fc20
            Aktualisiert durch: abrt-2.1.12-2.fc20.x86_64 (updates)
                abrt = 2.1.12-2.fc20
            Verfügbar: abrt-2.1.9-1.fc20.x86_64 (fedora)
                abrt = 2.1.9-1.fc20
Fehler: Paket: abrt-addon-vmcore-2.1.11-1.fc20.x86_64 (@updates)
            Benötigt: abrt = 2.1.11-1.fc20
            Entfernen: abrt-2.1.11-1.fc20.x86_64 (@updates)
                abrt = 2.1.11-1.fc20
            Aktualisiert durch: abrt-2.1.12-2.fc20.x86_64 (updates)
                abrt = 2.1.12-2.fc20
            Verfügbar: abrt-2.1.9-1.fc20.x86_64 (fedora)
                abrt = 2.1.9-1.fc20
Fehler: Paket: abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64 (@updates)
            Benötigt: abrt = 2.1.11-1.fc20
            Entfernen: abrt-2.1.11-1.fc20.x86_64 (@updates)
                abrt = 2.1.11-1.fc20
            Aktualisiert durch: abrt-2.1.12-2.fc20.x86_64 (updates)
                abrt = 2.1.12-2.fc20
            Verfügbar: abrt-2.1.9-1.fc20.x86_64 (fedora)
                abrt = 2.1.9-1.fc20
Fehler: Paket: abrt-addon-ccpp-2.1.11-1.fc20.x86_64 (@updates)
            Benötigt: abrt = 2.1.11-1.fc20
            Entfernen: abrt-2.1.11-1.fc20.x86_64 (@updates)
                abrt = 2.1.11-1.fc20
            Aktualisiert durch: abrt-2.1.12-2.fc20.x86_64 (updates)
                abrt = 2.1.12-2.fc20
            Verfügbar: abrt-2.1.9-1.fc20.x86_64 (fedora)
                abrt = 2.1.9-1.fc20
 Sie können versuchen, mit --skip-broken das Problem zu umgehen.
** 66 bereits bestehende(s) rpmdb Problem(e) gefunden, »yum check« gibt Folgendes aus: 
1:NetworkManager-0.9.9.0-24.git20131003.fc20.x86_64 hat fehlende Abhängigkeiten zu NetworkManager-glib(x86-64) = ('1', '0.9.9.0', '24.git20131003.fc20')
1:NetworkManager-0.9.9.0-25.git20131003.fc20.x86_64 ist ein Duplikat von 1:NetworkManager-0.9.9.0-24.git20131003.fc20.x86_64
1:NetworkManager-0.9.9.0-25.git20131003.fc20.x86_64 hat fehlende Abhängigkeiten zu NetworkManager-glib(x86-64) = ('1', '0.9.9.0', '25.git20131003.fc20')
1:NetworkManager-0.9.9.0-26.git20131003.fc20.x86_64 ist ein Duplikat von 1:NetworkManager-0.9.9.0-25.git20131003.fc20.x86_64
1:NetworkManager-0.9.9.0-26.git20131003.fc20.x86_64 hat fehlende Abhängigkeiten zu NetworkManager-glib(x86-64) = ('1', '0.9.9.0', '26.git20131003.fc20')
1:NetworkManager-0.9.9.0-27.git20131003.fc20.x86_64 ist ein Duplikat von 1:NetworkManager-0.9.9.0-26.git20131003.fc20.x86_64
1:NetworkManager-0.9.9.0-27.git20131003.fc20.x86_64 hat fehlende Abhängigkeiten zu NetworkManager-glib(x86-64) = ('1', '0.9.9.0', '27.git20131003.fc20')
1:NetworkManager-0.9.9.0-28.git20131003.fc20.x86_64 ist ein Duplikat von 1:NetworkManager-0.9.9.0-27.git20131003.fc20.x86_64
abrt-2.1.11-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.11', '1.fc20')
abrt-addon-ccpp-2.1.11-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.11', '1.fc20')
abrt-addon-ccpp-2.1.12-1.fc20.x86_64 ist ein Duplikat von abrt-addon-ccpp-2.1.11-1.fc20.x86_64
abrt-addon-ccpp-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '1.fc20')
abrt-addon-ccpp-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.12', '1.fc20')
abrt-addon-ccpp-2.1.12-2.fc20.x86_64 ist ein Duplikat von abrt-addon-ccpp-2.1.12-1.fc20.x86_64
abrt-addon-ccpp-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-addon-kerneloops-2.1.11-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.11', '1.fc20')
abrt-addon-kerneloops-2.1.12-1.fc20.x86_64 ist ein Duplikat von abrt-addon-kerneloops-2.1.11-1.fc20.x86_64
abrt-addon-kerneloops-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '1.fc20')
abrt-addon-kerneloops-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.12', '1.fc20')
abrt-addon-kerneloops-2.1.12-2.fc20.x86_64 ist ein Duplikat von abrt-addon-kerneloops-2.1.12-1.fc20.x86_64
abrt-addon-kerneloops-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.11', '1.fc20')
abrt-addon-pstoreoops-2.1.12-1.fc20.x86_64 ist ein Duplikat von abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64
abrt-addon-pstoreoops-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '1.fc20')
abrt-addon-pstoreoops-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.12', '1.fc20')
abrt-addon-pstoreoops-2.1.12-2.fc20.x86_64 ist ein Duplikat von abrt-addon-pstoreoops-2.1.12-1.fc20.x86_64
abrt-addon-pstoreoops-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-addon-python-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-addon-vmcore-2.1.12-1.fc20.x86_64 ist ein Duplikat von abrt-addon-vmcore-2.1.11-1.fc20.x86_64
abrt-addon-vmcore-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '1.fc20')
abrt-addon-vmcore-2.1.12-2.fc20.x86_64 ist ein Duplikat von abrt-addon-vmcore-2.1.12-1.fc20.x86_64
abrt-addon-vmcore-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-addon-xorg-2.1.12-1.fc20.x86_64 ist ein Duplikat von abrt-addon-xorg-2.1.11-1.fc20.x86_64
abrt-addon-xorg-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '1.fc20')
abrt-addon-xorg-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.12', '1.fc20')
abrt-addon-xorg-2.1.12-2.fc20.x86_64 ist ein Duplikat von abrt-addon-xorg-2.1.12-1.fc20.x86_64
abrt-addon-xorg-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-dbus-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-desktop-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-gui-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-plugin-bodhi-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-python-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-retrace-client-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
audit-2.3.2-1.fc20.x86_64 hat fehlende Abhängigkeiten zu audit-libs = ('0', '2.3.2', '1.fc20')
audit-2.3.3-1.fc20.x86_64 ist ein Duplikat von audit-2.3.2-1.fc20.x86_64
bluez-5.14-1.fc20.x86_64 ist ein Duplikat von bluez-5.13-1.fc20.x86_64
dnf-0.4.12-1.fc20.noarch ist ein Duplikat von dnf-0.4.11-1.fc20.noarch
dnf-0.4.13-2.fc20.noarch ist ein Duplikat von dnf-0.4.12-1.fc20.noarch
firefox-26.0-3.fc20.x86_64 hat installierte Konflikte xulrunner(x86-64) > ('0', '26.1', None): xulrunner-27.0-1.fc20.x86_64
firefox-26.0-5.fc20.x86_64 ist ein Duplikat von firefox-26.0-3.fc20.x86_64
firefox-26.0-6.fc20.x86_64 ist ein Duplikat von firefox-26.0-5.fc20.x86_64
firefox-27.0-1.fc20.x86_64 ist ein Duplikat von firefox-26.0-6.fc20.x86_64
firewalld-0.3.9.2-1.fc20.noarch ist ein Duplikat von firewalld-0.3.9-1.fc20.noarch
firewalld-0.3.9.3-1.fc20.noarch ist ein Duplikat von firewalld-0.3.9.2-1.fc20.noarch
flash-plugin-11.2.202.336-release.x86_64 ist ein Duplikat von flash-plugin-11.2.202.335-release.x86_64
gnome-shell-3.10.3-1.fc20.x86_64 ist ein Duplikat von gnome-shell-3.10.2.1-3.fc20.x86_64
gnome-shell-3.10.3-2.fc20.x86_64 ist ein Duplikat von gnome-shell-3.10.3-1.fc20.x86_64
gnome-shell-3.10.3-6.fc20.x86_64 ist ein Duplikat von gnome-shell-3.10.3-2.fc20.x86_64
libreswan-3.8-1.fc20.x86_64 hat installierte Konflikte openswan < ('0', '3.8', '1.fc20'): libreswan-3.7-1.fc20.x86_64
libreswan-3.8-1.fc20.x86_64 ist ein Duplikat von libreswan-3.7-1.fc20.x86_64
sed-4.2.2-6.fc20.x86_64 ist ein Duplikat von sed-4.2.2-5.fc20.x86_64
selinux-policy-targeted-3.12.1-116.fc20.noarch hat fehlende Abhängigkeiten zu selinux-policy = ('0', '3.12.1', '116.fc20')
vlc-core-2.1.3-1.fc20.x86_64 ist ein Duplikat von vlc-core-2.1.2-1.fc20.x86_64
xulrunner-27.0-1.fc20.x86_64 ist ein Duplikat von xulrunner-26.0-2.fc20.x86_64
yum-3.4.3-130.fc20.noarch ist ein Duplikat von yum-3.4.3-129.fc20.noarch
yum-3.4.3-132.fc20.noarch ist ein Duplikat von yum-3.4.3-130.fc20.noarch
[root@barrechner-csh-loc musik]#

Package cleanup ergab auch nix:
Code:
[root@barrechner-csh-loc musik]#  package-cleanup --cleandupes
Geladene Plugins: langpacks, refresh-packagekit
--> Transaktionsprüfung wird ausgeführt
---> Paket NetworkManager.x86_64 1:0.9.9.0-24.git20131003.fc20 markiert, um gelöscht zu werden
---> Paket NetworkManager.x86_64 1:0.9.9.0-25.git20131003.fc20 markiert, um gelöscht zu werden
---> Paket NetworkManager.x86_64 1:0.9.9.0-26.git20131003.fc20 markiert, um gelöscht zu werden
---> Paket NetworkManager.x86_64 1:0.9.9.0-27.git20131003.fc20 markiert, um gelöscht zu werden
---> Paket abrt-addon-ccpp.x86_64 0:2.1.11-1.fc20 markiert, um gelöscht zu werden
---> Paket abrt-addon-ccpp.x86_64 0:2.1.12-1.fc20 markiert, um gelöscht zu werden
---> Paket abrt-addon-kerneloops.x86_64 0:2.1.11-1.fc20 markiert, um gelöscht zu werden
---> Paket abrt-addon-kerneloops.x86_64 0:2.1.12-1.fc20 markiert, um gelöscht zu werden
---> Paket abrt-addon-pstoreoops.x86_64 0:2.1.11-1.fc20 markiert, um gelöscht zu werden
---> Paket abrt-addon-pstoreoops.x86_64 0:2.1.12-1.fc20 markiert, um gelöscht zu werden
---> Paket abrt-addon-vmcore.x86_64 0:2.1.11-1.fc20 markiert, um gelöscht zu werden
---> Paket abrt-addon-vmcore.x86_64 0:2.1.12-1.fc20 markiert, um gelöscht zu werden
---> Paket abrt-addon-xorg.x86_64 0:2.1.11-1.fc20 markiert, um gelöscht zu werden
---> Paket abrt-addon-xorg.x86_64 0:2.1.12-1.fc20 markiert, um gelöscht zu werden
---> Paket audit.x86_64 0:2.3.2-1.fc20 markiert, um gelöscht zu werden
---> Paket bluez.x86_64 0:5.13-1.fc20 markiert, um gelöscht zu werden
---> Paket dnf.noarch 0:0.4.11-1.fc20 markiert, um gelöscht zu werden
---> Paket dnf.noarch 0:0.4.12-1.fc20 markiert, um gelöscht zu werden
---> Paket firefox.x86_64 0:26.0-3.fc20 markiert, um gelöscht zu werden
---> Paket firefox.x86_64 0:26.0-5.fc20 markiert, um gelöscht zu werden
---> Paket firefox.x86_64 0:26.0-6.fc20 markiert, um gelöscht zu werden
---> Paket firewalld.noarch 0:0.3.9-1.fc20 markiert, um gelöscht zu werden
---> Paket firewalld.noarch 0:0.3.9.2-1.fc20 markiert, um gelöscht zu werden
---> Paket flash-plugin.x86_64 0:11.2.202.335-release markiert, um gelöscht zu werden
---> Paket gnome-shell.x86_64 0:3.10.2.1-3.fc20 markiert, um gelöscht zu werden
---> Paket gnome-shell.x86_64 0:3.10.3-1.fc20 markiert, um gelöscht zu werden
---> Paket gnome-shell.x86_64 0:3.10.3-2.fc20 markiert, um gelöscht zu werden
---> Paket libreswan.x86_64 0:3.7-1.fc20 markiert, um gelöscht zu werden
---> Paket sed.x86_64 0:4.2.2-5.fc20 markiert, um gelöscht zu werden
---> Paket vlc-core.x86_64 0:2.1.2-1.fc20 markiert, um gelöscht zu werden
---> Paket xulrunner.x86_64 0:26.0-2.fc20 markiert, um gelöscht zu werden
---> Paket yum.noarch 0:3.4.3-129.fc20 markiert, um gelöscht zu werden
---> Paket yum.noarch 0:3.4.3-130.fc20 markiert, um gelöscht zu werden
--> Abhängigkeitsauflösung beendet

Abhängigkeiten aufgelöst

======================================================================================================================================================
 Package                            Arch                Version                                       Paketquelle                               Größe
======================================================================================================================================================
Entfernen:
 NetworkManager                     x86_64              1:0.9.9.0-24.git20131003.fc20                 @updates                                  4.7 M
 NetworkManager                     x86_64              1:0.9.9.0-25.git20131003.fc20                 @updates                                  4.7 M
 NetworkManager                     x86_64              1:0.9.9.0-26.git20131003.fc20                 @updates                                  4.7 M
 NetworkManager                     x86_64              1:0.9.9.0-27.git20131003.fc20                 @updates                                  4.7 M
 abrt-addon-ccpp                    x86_64              2.1.11-1.fc20                                 @updates                                  324 k
 abrt-addon-ccpp                    x86_64              2.1.12-1.fc20                                 @updates                                  324 k
 abrt-addon-kerneloops              x86_64              2.1.11-1.fc20                                 @updates                                   35 k
 abrt-addon-kerneloops              x86_64              2.1.12-1.fc20                                 @updates                                   36 k
 abrt-addon-pstoreoops              x86_64              2.1.11-1.fc20                                 @updates                                   14 k
 abrt-addon-pstoreoops              x86_64              2.1.12-1.fc20                                 @updates                                   14 k
 abrt-addon-vmcore                  x86_64              2.1.11-1.fc20                                 @updates                                   32 k
 abrt-addon-vmcore                  x86_64              2.1.12-1.fc20                                 @updates                                   39 k
 abrt-addon-xorg                    x86_64              2.1.11-1.fc20                                 @updates                                   17 k
 abrt-addon-xorg                    x86_64              2.1.12-1.fc20                                 @updates                                   17 k
 audit                              x86_64              2.3.2-1.fc20                                  @koji-override-0/$releasever              589 k
 bluez                              x86_64              5.13-1.fc20                                   @updates                                  3.3 M
 dnf                                noarch              0.4.11-1.fc20                                 installed                                 1.9 M
 dnf                                noarch              0.4.12-1.fc20                                 @updates                                  1.9 M
 firefox                            x86_64              26.0-3.fc20                                   @updates                                   33 M
 firefox                            x86_64              26.0-5.fc20                                   @updates                                   89 M
 firefox                            x86_64              26.0-6.fc20                                   @updates                                   89 M
 firewalld                          noarch              0.3.9-1.fc20                                  @updates                                  2.3 M
 firewalld                          noarch              0.3.9.2-1.fc20                                @updates                                  2.3 M
 flash-plugin                       x86_64              11.2.202.335-release                          @adobe-linux-x86_64                        19 M
 gnome-shell                        x86_64              3.10.2.1-3.fc20                               @updates                                  5.7 M
 gnome-shell                        x86_64              3.10.3-1.fc20                                 @updates                                  5.7 M
 gnome-shell                        x86_64              3.10.3-2.fc20                                 @updates                                  5.7 M
 libreswan                          x86_64              3.7-1.fc20                                    @updates                                  3.2 M
 sed                                x86_64              4.2.2-5.fc20                                  @koji-override-0/$releasever              591 k
 vlc-core                           x86_64              2.1.2-1.fc20                                  @rpmfusion-free                            37 M
 xulrunner                          x86_64              26.0-2.fc20                                   @updates                                   57 M
 yum                                noarch              3.4.3-129.fc20                                installed                                 5.4 M
 yum                                noarch              3.4.3-130.fc20                                @updates                                  5.4 M

Transaktionsübersicht
======================================================================================================================================================
Entfernen  33 Pakete

Installationsgröße: 388 M
Ist dies in Ordnung? [j/N] :j
Downloading packages:
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Fehler: %preun(abrt-addon-vmcore-2.1.11-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package abrt-addon-vmcore
Fehler: abrt-addon-vmcore-2.1.11-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(abrt-addon-vmcore-2.1.12-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package abrt-addon-vmcore
Fehler: abrt-addon-vmcore-2.1.12-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(dnf-0.4.12-1.fc20.noarch) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package dnf
Fehler: dnf-0.4.12-1.fc20.noarch: löschen fehlgeschlagen
Fehler: %preun(yum-3.4.3-129.fc20.noarch) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package yum
Fehler: yum-3.4.3-129.fc20.noarch: löschen fehlgeschlagen
Fehler: %preun(yum-3.4.3-130.fc20.noarch) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package yum
Fehler: yum-3.4.3-130.fc20.noarch: löschen fehlgeschlagen
Fehler: %preun(firewalld-0.3.9-1.fc20.noarch) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package firewalld
Fehler: firewalld-0.3.9-1.fc20.noarch: löschen fehlgeschlagen
Fehler: %preun(dnf-0.4.11-1.fc20.noarch) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package dnf
Fehler: dnf-0.4.11-1.fc20.noarch: löschen fehlgeschlagen
Fehler: %preun(firewalld-0.3.9.2-1.fc20.noarch) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package firewalld
Fehler: firewalld-0.3.9.2-1.fc20.noarch: löschen fehlgeschlagen
Fehler: %preun(firefox-26.0-3.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package firefox
Fehler: firefox-26.0-3.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(xulrunner-26.0-2.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package xulrunner-26.0-2.fc20.x86_64
Fehler: xulrunner-26.0-2.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(abrt-addon-pstoreoops-2.1.12-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package abrt-addon-pstoreoops
Fehler: abrt-addon-pstoreoops-2.1.12-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(gnome-shell-3.10.3-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package gnome-shell
Fehler: gnome-shell-3.10.3-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(firefox-26.0-6.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package firefox
Fehler: firefox-26.0-6.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package abrt-addon-pstoreoops
Fehler: abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(gnome-shell-3.10.2.1-3.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package gnome-shell
Fehler: gnome-shell-3.10.2.1-3.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(gnome-shell-3.10.3-2.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package gnome-shell
Fehler: gnome-shell-3.10.3-2.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(abrt-addon-kerneloops-2.1.12-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package abrt-addon-kerneloops
Fehler: abrt-addon-kerneloops-2.1.12-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(firefox-26.0-5.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package firefox
Fehler: firefox-26.0-5.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(abrt-addon-ccpp-2.1.11-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package abrt-addon-ccpp
Fehler: abrt-addon-ccpp-2.1.11-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(abrt-addon-kerneloops-2.1.11-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package abrt-addon-kerneloops
Fehler: abrt-addon-kerneloops-2.1.11-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(flash-plugin-11.2.202.335-release.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package flash-plugin-11.2.202.335-release.x86_64
Fehler: flash-plugin-11.2.202.335-release.x86_64: löschen fehlgeschlagen
Fehler: %preun(bluez-5.13-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package bluez-5.13-1.fc20.x86_64
Fehler: bluez-5.13-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(NetworkManager-1:0.9.9.0-27.git20131003.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package NetworkManager
Fehler: NetworkManager-1:0.9.9.0-27.git20131003.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(NetworkManager-1:0.9.9.0-24.git20131003.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package NetworkManager
Fehler: NetworkManager-1:0.9.9.0-24.git20131003.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(sed-4.2.2-5.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package sed-4.2.2-5.fc20.x86_64
Fehler: sed-4.2.2-5.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(abrt-addon-ccpp-2.1.12-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package abrt-addon-ccpp
Fehler: abrt-addon-ccpp-2.1.12-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(libreswan-3.7-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package libreswan-3.7-1.fc20.x86_64
Fehler: libreswan-3.7-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(abrt-addon-xorg-2.1.11-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package abrt-addon-xorg
Fehler: abrt-addon-xorg-2.1.11-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(NetworkManager-1:0.9.9.0-26.git20131003.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package NetworkManager
Fehler: NetworkManager-1:0.9.9.0-26.git20131003.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(vlc-core-2.1.2-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package vlc-core-2.1.2-1.fc20.x86_64
Fehler: vlc-core-2.1.2-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(NetworkManager-1:0.9.9.0-25.git20131003.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package NetworkManager
Fehler: NetworkManager-1:0.9.9.0-25.git20131003.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(audit-2.3.2-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package audit-2.3.2-1.fc20.x86_64
Fehler: audit-2.3.2-1.fc20.x86_64: löschen fehlgeschlagen
Fehler: %preun(abrt-addon-xorg-2.1.12-1.fc20.x86_64) Scriptlet fehlgeschlagen, Beenden-Status 127
Error in PREUN scriptlet in rpm package abrt-addon-xorg
firewalld-0.3.9.2-1.fc20.noarch was supposed to be removed but is not!
  Überprüfung läuft: firewalld-0.3.9.2-1.fc20.noarch                                                                                             1/33 
gnome-shell-3.10.3-2.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: gnome-shell-3.10.3-2.fc20.x86_64                                                                                            2/33 
gnome-shell-3.10.2.1-3.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: gnome-shell-3.10.2.1-3.fc20.x86_64                                                                                          3/33 
abrt-addon-xorg-2.1.12-1.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: abrt-addon-xorg-2.1.12-1.fc20.x86_64                                                                                        4/33 
abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64                                                                                  5/33 
  Überprüfung läuft: audit-2.3.2-1.fc20.x86_64                                                                                                   6/33 
1:NetworkManager-0.9.9.0-25.git20131003.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: 1:NetworkManager-0.9.9.0-25.git20131003.fc20.x86_64                                                                         7/33 
  Überprüfung läuft: vlc-core-2.1.2-1.fc20.x86_64                                                                                                8/33 
1:NetworkManager-0.9.9.0-26.git20131003.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: 1:NetworkManager-0.9.9.0-26.git20131003.fc20.x86_64                                                                         9/33 
abrt-addon-xorg-2.1.11-1.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: abrt-addon-xorg-2.1.11-1.fc20.x86_64                                                                                       10/33 
firefox-26.0-5.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: firefox-26.0-5.fc20.x86_64                                                                                                 11/33 
  Überprüfung läuft: libreswan-3.7-1.fc20.x86_64                                                                                                12/33 
firefox-26.0-3.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: firefox-26.0-3.fc20.x86_64                                                                                                 13/33 
abrt-addon-ccpp-2.1.12-1.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: abrt-addon-ccpp-2.1.12-1.fc20.x86_64                                                                                       14/33 
  Überprüfung läuft: sed-4.2.2-5.fc20.x86_64                                                                                                    15/33 
dnf-0.4.11-1.fc20.noarch was supposed to be removed but is not!
  Überprüfung läuft: dnf-0.4.11-1.fc20.noarch                                                                                                   16/33 
abrt-addon-kerneloops-2.1.12-1.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: abrt-addon-kerneloops-2.1.12-1.fc20.x86_64                                                                                 17/33 
firewalld-0.3.9-1.fc20.noarch was supposed to be removed but is not!
  Überprüfung läuft: firewalld-0.3.9-1.fc20.noarch                                                                                              18/33 
firefox-26.0-6.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: firefox-26.0-6.fc20.x86_64                                                                                                 19/33 
yum-3.4.3-130.fc20.noarch was supposed to be removed but is not!
  Überprüfung läuft: yum-3.4.3-130.fc20.noarch                                                                                                  20/33 
1:NetworkManager-0.9.9.0-24.git20131003.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: 1:NetworkManager-0.9.9.0-24.git20131003.fc20.x86_64                                                                        21/33 
abrt-addon-vmcore-2.1.12-1.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: abrt-addon-vmcore-2.1.12-1.fc20.x86_64                                                                                     22/33 
yum-3.4.3-129.fc20.noarch was supposed to be removed but is not!
  Überprüfung läuft: yum-3.4.3-129.fc20.noarch                                                                                                  23/33 
dnf-0.4.12-1.fc20.noarch was supposed to be removed but is not!
  Überprüfung läuft: dnf-0.4.12-1.fc20.noarch                                                                                                   24/33 
  Überprüfung läuft: xulrunner-26.0-2.fc20.x86_64                                                                                               25/33 
gnome-shell-3.10.3-1.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: gnome-shell-3.10.3-1.fc20.x86_64                                                                                           26/33 
1:NetworkManager-0.9.9.0-27.git20131003.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: 1:NetworkManager-0.9.9.0-27.git20131003.fc20.x86_64                                                                        27/33 
  Überprüfung läuft: bluez-5.13-1.fc20.x86_64                                                                                                   28/33 
  Überprüfung läuft: flash-plugin-11.2.202.335-release.x86_64                                                                                   29/33 
abrt-addon-kerneloops-2.1.11-1.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: abrt-addon-kerneloops-2.1.11-1.fc20.x86_64                                                                                 30/33 
abrt-addon-vmcore-2.1.11-1.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: abrt-addon-vmcore-2.1.11-1.fc20.x86_64                                                                                     31/33 
abrt-addon-ccpp-2.1.11-1.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: abrt-addon-ccpp-2.1.11-1.fc20.x86_64                                                                                       32/33 
abrt-addon-pstoreoops-2.1.12-1.fc20.x86_64 was supposed to be removed but is not!
  Überprüfung läuft: abrt-addon-pstoreoops-2.1.12-1.fc20.x86_64                                                                                 33/33 

Fehlgeschlagen:
  NetworkManager.x86_64 1:0.9.9.0-24.git20131003.fc20                       NetworkManager.x86_64 1:0.9.9.0-25.git20131003.fc20                      
  NetworkManager.x86_64 1:0.9.9.0-26.git20131003.fc20                       NetworkManager.x86_64 1:0.9.9.0-27.git20131003.fc20                      
  abrt-addon-ccpp.x86_64 0:2.1.11-1.fc20                                    abrt-addon-ccpp.x86_64 0:2.1.12-1.fc20                                   
  abrt-addon-kerneloops.x86_64 0:2.1.11-1.fc20                              abrt-addon-kerneloops.x86_64 0:2.1.12-1.fc20                             
  abrt-addon-pstoreoops.x86_64 0:2.1.11-1.fc20                              abrt-addon-pstoreoops.x86_64 0:2.1.12-1.fc20                             
  abrt-addon-vmcore.x86_64 0:2.1.11-1.fc20                                  abrt-addon-vmcore.x86_64 0:2.1.12-1.fc20                                 
  abrt-addon-xorg.x86_64 0:2.1.11-1.fc20                                    abrt-addon-xorg.x86_64 0:2.1.12-1.fc20                                   
  audit.x86_64 0:2.3.2-1.fc20                                               bluez.x86_64 0:5.13-1.fc20                                               
  dnf.noarch 0:0.4.11-1.fc20                                                dnf.noarch 0:0.4.12-1.fc20                                               
  firefox.x86_64 0:26.0-3.fc20                                              firefox.x86_64 0:26.0-5.fc20                                             
  firefox.x86_64 0:26.0-6.fc20                                              firewalld.noarch 0:0.3.9-1.fc20                                          
  firewalld.noarch 0:0.3.9.2-1.fc20                                         flash-plugin.x86_64 0:11.2.202.335-release                               
  gnome-shell.x86_64 0:3.10.2.1-3.fc20                                      gnome-shell.x86_64 0:3.10.3-1.fc20                                       
  gnome-shell.x86_64 0:3.10.3-2.fc20                                        libreswan.x86_64 0:3.7-1.fc20                                            
  sed.x86_64 0:4.2.2-5.fc20                                                 vlc-core.x86_64 0:2.1.2-1.fc20                                           
  xulrunner.x86_64 0:26.0-2.fc20                                            yum.noarch 0:3.4.3-129.fc20                                              
  yum.noarch 0:3.4.3-130.fc20                                              

Komplett!
[root@barrechner-csh-loc musik]#

Das sind mein Repos - Nix anormales:
Code:
[root@barrechner-csh-loc musik]# yum repolist
Geladene Plugins: langpacks, refresh-packagekit
Repo-ID                                                            Repo-Name:                                                                   Status
adobe-linux-x86_64                                                 Adobe Systems Incorporated                                                        2
fedora/20/x86_64                                                   Fedora 20 - x86_64                                                           38.597
rpmfusion-free/20/x86_64                                           RPM Fusion for Fedora 20 - Free                                                 468
rpmfusion-free-updates/20/x86_64                                   RPM Fusion for Fedora 20 - Free - Updates                                       188
updates/20/x86_64                                                  Fedora 20 - x86_64 - Updates                                                 13.115
repolist: 52.370
[root@barrechner-csh-loc musik]#

Was muss ich machen um alles wieder sauber zu bekommen?
Danke Euch!

MfG

Schard
 

bitmuncher

Foren Gott
Beiträge
3.180
rpmfusion-Repos rausnehmen? Die machen doch immer Konflikte mit den Original-Repos.
 
G

Gast123

Gast
:-(

Geht auch nicht:
Code:
[root@barrechner-csh-loc musik]# yum --disablerepo=rpmfusion* upgrade
Geladene Plugins: langpacks, refresh-packagekit
Abhängigkeiten werden aufgelöst
--> Transaktionsprüfung wird ausgeführt
---> Paket abrt.x86_64 0:2.1.11-1.fc20 markiert, um aktualisiert zu werden
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-kerneloops-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-ccpp-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-xorg-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-vmcore-2.1.11-1.fc20.x86_64 verarbeitet
---> Paket abrt.x86_64 0:2.1.12-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket chrony.x86_64 0:1.29-1.fc20 markiert, um aktualisiert zu werden
---> Paket chrony.x86_64 0:1.29.1-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket dnf.noarch 0:0.4.11-1.fc20 markiert, um aktualisiert zu werden
---> Paket dnf.noarch 0:0.4.12-1.fc20 markiert, um aktualisiert zu werden
---> Paket dnf.noarch 0:0.4.13-2.fc20 markiert, um aktualisiert zu werden
---> Paket dnf.noarch 0:0.4.14-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket evolution.x86_64 0:3.10.3-1.fc20 markiert, um aktualisiert zu werden
---> Paket evolution.x86_64 0:3.10.4-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket evolution-data-server.x86_64 0:3.10.3-1.fc20 markiert, um aktualisiert zu werden
---> Paket evolution-data-server.x86_64 0:3.10.4-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket evolution-ews.x86_64 0:3.10.3-1.fc20 markiert, um aktualisiert zu werden
---> Paket evolution-ews.x86_64 0:3.10.4-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket gdb.x86_64 0:7.6.50.20130731-16.fc20 markiert, um aktualisiert zu werden
---> Paket gdb.x86_64 0:7.6.50.20130731-19.fc20 markiert, um eine Aktualisierung zu werden
---> Paket gnutls.x86_64 0:3.1.20-1.fc20 markiert, um aktualisiert zu werden
---> Paket gnutls.x86_64 0:3.1.20-3.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus.x86_64 0:1.5.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket ibus.x86_64 0:1.5.5-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus-chewing.x86_64 0:1.4.3-4.fc20 markiert, um aktualisiert zu werden
---> Paket ibus-chewing.x86_64 0:1.4.10.1-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus-gtk2.x86_64 0:1.5.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket ibus-gtk2.x86_64 0:1.5.5-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus-gtk3.x86_64 0:1.5.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket ibus-gtk3.x86_64 0:1.5.5-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus-libs.x86_64 0:1.5.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket ibus-libs.x86_64 0:1.5.5-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus-setup.noarch 0:1.5.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket ibus-setup.noarch 0:1.5.5-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket ibus-wayland.x86_64 0:1.5.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket ibus-wayland.x86_64 0:1.5.5-2.fc20 markiert, um eine Aktualisierung zu werden
---> Paket initscripts.x86_64 0:9.50-1.fc20 markiert, um aktualisiert zu werden
---> Paket initscripts.x86_64 0:9.51-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket kernel.x86_64 0:3.13.3-201.fc20 markiert, um installiert zu werden
---> Paket kernel-modules-extra.x86_64 0:3.13.3-201.fc20 markiert, um installiert zu werden
---> Paket libgphoto2.x86_64 0:2.5.2-5.fc20 markiert, um aktualisiert zu werden
---> Paket libgphoto2.x86_64 0:2.5.3-6.fc20 markiert, um eine Aktualisierung zu werden
---> Paket libvpx.x86_64 0:1.2.0-2.fc20 markiert, um aktualisiert zu werden
---> Paket libvpx.x86_64 0:1.3.0-3.fc20 markiert, um eine Aktualisierung zu werden
---> Paket policycoreutils.x86_64 0:2.2.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket policycoreutils.x86_64 0:2.2.5-3.fc20 markiert, um eine Aktualisierung zu werden
---> Paket policycoreutils-python.x86_64 0:2.2.5-1.fc20 markiert, um aktualisiert zu werden
---> Paket policycoreutils-python.x86_64 0:2.2.5-3.fc20 markiert, um eine Aktualisierung zu werden
---> Paket rtkit.x86_64 0:0.11-7.fc20 markiert, um aktualisiert zu werden
---> Paket rtkit.x86_64 0:0.11-8.fc20 markiert, um eine Aktualisierung zu werden
---> Paket seahorse.x86_64 0:3.10.1-1.fc20 markiert, um aktualisiert zu werden
---> Paket seahorse.x86_64 0:3.10.2-1.fc20 markiert, um eine Aktualisierung zu werden
---> Paket selinux-policy-targeted.noarch 0:3.12.1-116.fc20 markiert, um aktualisiert zu werden
---> Paket selinux-policy-targeted.noarch 0:3.12.1-122.fc20 markiert, um eine Aktualisierung zu werden
---> Paket vim-minimal.x86_64 2:7.4.027-2.fc20 markiert, um aktualisiert zu werden
---> Paket vim-minimal.x86_64 2:7.4.179-1.fc20 markiert, um eine Aktualisierung zu werden
--> Abhängigkeitsauflösung beendet
--> Transaktionsprüfung wird ausgeführt
---> Paket abrt.x86_64 0:2.1.11-1.fc20 markiert, um aktualisiert zu werden
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-kerneloops-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-ccpp-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-xorg-2.1.11-1.fc20.x86_64 verarbeitet
--> Abhängigkeit abrt = 2.1.11-1.fc20 wird für Paket abrt-addon-vmcore-2.1.11-1.fc20.x86_64 verarbeitet
---> Paket kernel.x86_64 0:3.11.10-301.fc20 markiert, um gelöscht zu werden
---> Paket kernel.x86_64 0:3.12.6-300.fc20 markiert, um gelöscht zu werden
---> Paket kernel.x86_64 0:3.12.8-300.fc20 markiert, um gelöscht zu werden
---> Paket kernel.x86_64 0:3.12.9-301.fc20 markiert, um gelöscht zu werden
---> Paket kernel-modules-extra.x86_64 0:3.12.9-301.fc20 markiert, um gelöscht zu werden
--> Abhängigkeitsauflösung beendet
Fehler: Paket: abrt-addon-kerneloops-2.1.11-1.fc20.x86_64 (@updates)
            Benötigt: abrt = 2.1.11-1.fc20
            Entfernen: abrt-2.1.11-1.fc20.x86_64 (@updates)
                abrt = 2.1.11-1.fc20
            Aktualisiert durch: abrt-2.1.12-2.fc20.x86_64 (updates)
                abrt = 2.1.12-2.fc20
            Verfügbar: abrt-2.1.9-1.fc20.x86_64 (fedora)
                abrt = 2.1.9-1.fc20
Fehler: Paket: abrt-addon-xorg-2.1.11-1.fc20.x86_64 (@updates)
            Benötigt: abrt = 2.1.11-1.fc20
            Entfernen: abrt-2.1.11-1.fc20.x86_64 (@updates)
                abrt = 2.1.11-1.fc20
            Aktualisiert durch: abrt-2.1.12-2.fc20.x86_64 (updates)
                abrt = 2.1.12-2.fc20
            Verfügbar: abrt-2.1.9-1.fc20.x86_64 (fedora)
                abrt = 2.1.9-1.fc20
Fehler: Paket: abrt-addon-vmcore-2.1.11-1.fc20.x86_64 (@updates)
            Benötigt: abrt = 2.1.11-1.fc20
            Entfernen: abrt-2.1.11-1.fc20.x86_64 (@updates)
                abrt = 2.1.11-1.fc20
            Aktualisiert durch: abrt-2.1.12-2.fc20.x86_64 (updates)
                abrt = 2.1.12-2.fc20
            Verfügbar: abrt-2.1.9-1.fc20.x86_64 (fedora)
                abrt = 2.1.9-1.fc20
Fehler: Paket: abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64 (@updates)
            Benötigt: abrt = 2.1.11-1.fc20
            Entfernen: abrt-2.1.11-1.fc20.x86_64 (@updates)
                abrt = 2.1.11-1.fc20
            Aktualisiert durch: abrt-2.1.12-2.fc20.x86_64 (updates)
                abrt = 2.1.12-2.fc20
            Verfügbar: abrt-2.1.9-1.fc20.x86_64 (fedora)
                abrt = 2.1.9-1.fc20
Fehler: Paket: abrt-addon-ccpp-2.1.11-1.fc20.x86_64 (@updates)
            Benötigt: abrt = 2.1.11-1.fc20
            Entfernen: abrt-2.1.11-1.fc20.x86_64 (@updates)
                abrt = 2.1.11-1.fc20
            Aktualisiert durch: abrt-2.1.12-2.fc20.x86_64 (updates)
                abrt = 2.1.12-2.fc20
            Verfügbar: abrt-2.1.9-1.fc20.x86_64 (fedora)
                abrt = 2.1.9-1.fc20
 Sie können versuchen, mit --skip-broken das Problem zu umgehen.
** 66 bereits bestehende(s) rpmdb Problem(e) gefunden, »yum check« gibt Folgendes aus: 
1:NetworkManager-0.9.9.0-24.git20131003.fc20.x86_64 hat fehlende Abhängigkeiten zu NetworkManager-glib(x86-64) = ('1', '0.9.9.0', '24.git20131003.fc20')
1:NetworkManager-0.9.9.0-25.git20131003.fc20.x86_64 ist ein Duplikat von 1:NetworkManager-0.9.9.0-24.git20131003.fc20.x86_64
1:NetworkManager-0.9.9.0-25.git20131003.fc20.x86_64 hat fehlende Abhängigkeiten zu NetworkManager-glib(x86-64) = ('1', '0.9.9.0', '25.git20131003.fc20')
1:NetworkManager-0.9.9.0-26.git20131003.fc20.x86_64 ist ein Duplikat von 1:NetworkManager-0.9.9.0-25.git20131003.fc20.x86_64
1:NetworkManager-0.9.9.0-26.git20131003.fc20.x86_64 hat fehlende Abhängigkeiten zu NetworkManager-glib(x86-64) = ('1', '0.9.9.0', '26.git20131003.fc20')
1:NetworkManager-0.9.9.0-27.git20131003.fc20.x86_64 ist ein Duplikat von 1:NetworkManager-0.9.9.0-26.git20131003.fc20.x86_64
1:NetworkManager-0.9.9.0-27.git20131003.fc20.x86_64 hat fehlende Abhängigkeiten zu NetworkManager-glib(x86-64) = ('1', '0.9.9.0', '27.git20131003.fc20')
1:NetworkManager-0.9.9.0-28.git20131003.fc20.x86_64 ist ein Duplikat von 1:NetworkManager-0.9.9.0-27.git20131003.fc20.x86_64
abrt-2.1.11-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.11', '1.fc20')
abrt-addon-ccpp-2.1.11-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.11', '1.fc20')
abrt-addon-ccpp-2.1.12-1.fc20.x86_64 ist ein Duplikat von abrt-addon-ccpp-2.1.11-1.fc20.x86_64
abrt-addon-ccpp-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '1.fc20')
abrt-addon-ccpp-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.12', '1.fc20')
abrt-addon-ccpp-2.1.12-2.fc20.x86_64 ist ein Duplikat von abrt-addon-ccpp-2.1.12-1.fc20.x86_64
abrt-addon-ccpp-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-addon-kerneloops-2.1.11-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.11', '1.fc20')
abrt-addon-kerneloops-2.1.12-1.fc20.x86_64 ist ein Duplikat von abrt-addon-kerneloops-2.1.11-1.fc20.x86_64
abrt-addon-kerneloops-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '1.fc20')
abrt-addon-kerneloops-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.12', '1.fc20')
abrt-addon-kerneloops-2.1.12-2.fc20.x86_64 ist ein Duplikat von abrt-addon-kerneloops-2.1.12-1.fc20.x86_64
abrt-addon-kerneloops-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.11', '1.fc20')
abrt-addon-pstoreoops-2.1.12-1.fc20.x86_64 ist ein Duplikat von abrt-addon-pstoreoops-2.1.11-1.fc20.x86_64
abrt-addon-pstoreoops-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '1.fc20')
abrt-addon-pstoreoops-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.12', '1.fc20')
abrt-addon-pstoreoops-2.1.12-2.fc20.x86_64 ist ein Duplikat von abrt-addon-pstoreoops-2.1.12-1.fc20.x86_64
abrt-addon-pstoreoops-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-addon-python-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-addon-vmcore-2.1.12-1.fc20.x86_64 ist ein Duplikat von abrt-addon-vmcore-2.1.11-1.fc20.x86_64
abrt-addon-vmcore-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '1.fc20')
abrt-addon-vmcore-2.1.12-2.fc20.x86_64 ist ein Duplikat von abrt-addon-vmcore-2.1.12-1.fc20.x86_64
abrt-addon-vmcore-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-addon-xorg-2.1.12-1.fc20.x86_64 ist ein Duplikat von abrt-addon-xorg-2.1.11-1.fc20.x86_64
abrt-addon-xorg-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '1.fc20')
abrt-addon-xorg-2.1.12-1.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt-libs = ('0', '2.1.12', '1.fc20')
abrt-addon-xorg-2.1.12-2.fc20.x86_64 ist ein Duplikat von abrt-addon-xorg-2.1.12-1.fc20.x86_64
abrt-addon-xorg-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-dbus-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-desktop-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-gui-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-plugin-bodhi-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-python-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
abrt-retrace-client-2.1.12-2.fc20.x86_64 hat fehlende Abhängigkeiten zu abrt = ('0', '2.1.12', '2.fc20')
audit-2.3.2-1.fc20.x86_64 hat fehlende Abhängigkeiten zu audit-libs = ('0', '2.3.2', '1.fc20')
audit-2.3.3-1.fc20.x86_64 ist ein Duplikat von audit-2.3.2-1.fc20.x86_64
bluez-5.14-1.fc20.x86_64 ist ein Duplikat von bluez-5.13-1.fc20.x86_64
dnf-0.4.12-1.fc20.noarch ist ein Duplikat von dnf-0.4.11-1.fc20.noarch
dnf-0.4.13-2.fc20.noarch ist ein Duplikat von dnf-0.4.12-1.fc20.noarch
firefox-26.0-3.fc20.x86_64 hat installierte Konflikte xulrunner(x86-64) > ('0', '26.1', None): xulrunner-27.0-1.fc20.x86_64
firefox-26.0-5.fc20.x86_64 ist ein Duplikat von firefox-26.0-3.fc20.x86_64
firefox-26.0-6.fc20.x86_64 ist ein Duplikat von firefox-26.0-5.fc20.x86_64
firefox-27.0-1.fc20.x86_64 ist ein Duplikat von firefox-26.0-6.fc20.x86_64
firewalld-0.3.9.2-1.fc20.noarch ist ein Duplikat von firewalld-0.3.9-1.fc20.noarch
firewalld-0.3.9.3-1.fc20.noarch ist ein Duplikat von firewalld-0.3.9.2-1.fc20.noarch
flash-plugin-11.2.202.336-release.x86_64 ist ein Duplikat von flash-plugin-11.2.202.335-release.x86_64
gnome-shell-3.10.3-1.fc20.x86_64 ist ein Duplikat von gnome-shell-3.10.2.1-3.fc20.x86_64
gnome-shell-3.10.3-2.fc20.x86_64 ist ein Duplikat von gnome-shell-3.10.3-1.fc20.x86_64
gnome-shell-3.10.3-6.fc20.x86_64 ist ein Duplikat von gnome-shell-3.10.3-2.fc20.x86_64
libreswan-3.8-1.fc20.x86_64 hat installierte Konflikte openswan < ('0', '3.8', '1.fc20'): libreswan-3.7-1.fc20.x86_64
libreswan-3.8-1.fc20.x86_64 ist ein Duplikat von libreswan-3.7-1.fc20.x86_64
sed-4.2.2-6.fc20.x86_64 ist ein Duplikat von sed-4.2.2-5.fc20.x86_64
selinux-policy-targeted-3.12.1-116.fc20.noarch hat fehlende Abhängigkeiten zu selinux-policy = ('0', '3.12.1', '116.fc20')
vlc-core-2.1.3-1.fc20.x86_64 ist ein Duplikat von vlc-core-2.1.2-1.fc20.x86_64
xulrunner-27.0-1.fc20.x86_64 ist ein Duplikat von xulrunner-26.0-2.fc20.x86_64
yum-3.4.3-130.fc20.noarch ist ein Duplikat von yum-3.4.3-129.fc20.noarch
yum-3.4.3-132.fc20.noarch ist ein Duplikat von yum-3.4.3-130.fc20.noarch
[root@barrechner-csh-loc musik]#
 
A

ampromt

Gast
Hast du mal versucht statt package-cleanup --cleandupes ein yum clean all auszuführen? Ich hatte dazu irgendwo im Netz gelesen, dass es da Unterschiede geben soll. Die rpmfusion-Repos würde ich auch herausnehmen.
 
G

Gast123

Gast
Die Lösung brachte nun
Code:
package-cleanup --cleandupes --noscripts
Womit %PREUN Fehler ignoriert wurden.
Leider schweigt sich die manpage zu dieser Option aus. Ich habe sie mit nur zufällig über
Code:
package-cleanup --help
gefunden.
Nach einem folgenden Systemupdate scheint nun alles wieder zu funktionieren.

MfG

Schard
 
A

ampromt

Gast
Donnerwetter, dass kannte ich so auch noch nicht.Danke für den Tipp.

MfG

ampromt
 

Ähnliche Themen

SELinux und IPTV

Gelöst: yum update: Konflikt --skip-broken?

Wieder mal Probleme mit yum

Paket Updates laufen plötzlich nicht mehr?

Rollei Mini Wifi Camcorder

Sucheingaben

dnf pakete trotz konflikt

,

paket dublikat

,

Konflikt zwischen Transaktionsüberprüfung und Abhängigkeitsauflösung:

,
Konflikt zwischen Transaktionsüberprüfung und Abhängigkeitsauflösung
, linux yum ist ein Duplikat von
Oben